Mart Mar 12 @ 12:20pm
"-Insecure in launch options"
Somehow, there seems to be "-Insecure" in my launch options, preventing me from VAC protected servers. I have no idea how and why it got there, but does anyone know what it is and how to remove it?
Message after skipping intro vids:
http://steamcommunity.com/sharedfiles/filedetails/?id=237661503
Last edited by Mart; Mar 12 @ 12:24pm
Showing 1-5 of 5 comments
< >
Rarewolf Mar 12 @ 2:07pm 
launch the game directly on steam
you might of just opend up the shortcut
Last edited by Rarewolf; Mar 12 @ 2:07pm
Merry Dairymas to All! Mar 12 @ 2:08pm 
Right click the game in your library and click on Properties.
On the first tab (general settings or whatever it's called) there's a button to open the launch options box. You can clear it there.
Mart Mar 13 @ 5:36am 
I think Rarewolf is right, I use shortcuts.
I'll do what Gorgeous says too, thanks guys!

Edit:
I get the message with the shortcut, but not when I launch it directly through Steam.
Unfortunately, it seems that editing "Launch Options" is for "advanced users" only.
Last edited by Mart; Mar 13 @ 5:48am
Schokokroko Jun 30 @ 9:55am 
I have a friend, who have the same problem, but also if he satrted the game with Steam....
So is there another way to dodge this problem ?
He gets exactly the same error-message...
Mart Jul 1 @ 6:13am 
Just make sure he launches it directly through his Steam Library.
Because I'm not an 'advanced user', I have no clue about any other solutions.
Showing 1-5 of 5 comments
< >
Per page: 15 30 50
Date Posted: Mar 12 @ 12:20pm
Posts: 5